.uppercase {text-transform: uppercase;}


.with-border-bottom{border-bottom: 1px solid #E9E8ED;}

.w-icon{width:24px; height:24px; display: inline-block; background-repeat: no-repeat;background-position: 50% 50%; background-size: cover; vertical-align: middle; margin-right: 10px;}
.w-icon.w-tick{background-image: url(../imgs/icons/list_icon.png);}
.w-content{display: inline-block; vertical-align: top; line-height: 24px; padding-left: 10px;}

.bg-gray{background: #edecef;}
.bg-dark-gray{background: #242424;}
.bg-light-gray{background: #3f3f3f;}
.bg-hash{background-color: #F3F1F6 !important;}

.margin-top-10{margin-top: 10px;}
.margin-top-20{margin-top: 20px;}
.font-16{font-size: 16px;}

.tooltip .tooltip-inner{background-color: white; border: 1px solid white; border: 1px solid rgba(0,0,0,.2); -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);-moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);box-shadow: 0 5px 10px rgba(0,0,0,.2); color: black;}
.tooltip .tooltip-arrow{border-left-color: white; border-left-color:rgba(0,0,0,.2); -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);-moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);box-shadow: 0 5px 10px rgba(0,0,0,.2); }

/* Button outlines*/
.btn-outline{background: transparent;}

.btn-success.btn-outline{color:#5daa96;}
.btn-success.btn-outline:hover{color:#ffffff;}

.btn-primary.btn-outline{color:#eb6975;}
.btn-primary.btn-outline:hover{color:#ffffff;}

.btn-lg-x{min-width: 100px;}
.btn-lg-2x{min-width: 150px;}
.btn-lg-3x{min-width: 200px;}
.btn-semi{padding: 10px 20px;}


/* Features section */
.features-section .f-item .f-title{text-align: center;margin-bottom: 6px;margin-top: 0;}
.features-section .f-item.odd .f-title{color:#eb6975;}
.features-section .f-item.even .f-title{color:#5daa96;}
.features-section .f-item .f-desc{text-align: center;}

.features-section .f-item .f-item-list{max-width: 400px;margin: 0 auto; margin-top: 20px;border-radius: 5px;display: block;margin-bottom: 20px;}
.features-section .f-item .f-item-list li{background-color: white; border-top: 1px solid #e0e0e0; padding: 10px 20px;}
.features-section .f-item .f-item-list li .f-item-content{display: inline-block;line-height: 26px;}
.features-section .f-item .f-item-list li .f-icon{width:24px; height:24px; display: inline-block; background-repeat: no-repeat;background-position: 50% 50%; background-size: cover; vertical-align: middle; margin-left: 10px; margin-right: 20px;}

.features-section .f-item .f-item-list li .f-cog{background-image: url(../imgs/icons/f1.png);}
.features-section .f-item .f-item-list li .f-video{background-image: url(../imgs/icons/f2.png);}
.features-section .f-item .f-item-list li .f-link{background-image: url(../imgs/icons/f3.png);}
.features-section .f-item .f-item-list li .f-flip{background-image: url(../imgs/icons/f4.png);}
.features-section .f-item .f-item-list li .f-mobile{background-image: url(../imgs/icons/f5.png);}

.features-section .f-item .f-item-list li .f-tick{background-image: url(../imgs/icons/list_icon.png);}

.features-section .f-item .f-item-list li:first-child{border-top-left-radius: 3px; border-top-right-radius: 3px;}
.features-section .f-item .f-item-list li:last-child{border-bottom-left-radius: 3px; border-bottom-right-radius: 3px;}
.features-section .f-item.odd .f-item-list li:first-child{border-top: 5px solid #eb6975;}
.features-section .f-item.even .f-item-list li:first-child{border-top: 5px solid #5daa96;}

/*Popular Users*/
.user-group{margin-bottom: 50px;}
.user-group .btn-group .btn{padding: 10px 30px; color: #9D9D9D; border-color: #D8D8DA;}
.user-group .btn-group .btn:hover{background-color: #ffffff; box-shadow: none; border-color:#80E6CC; color: #80E6CC; }
.user-group .btn-group .btn.active{background-color: #ffffff; box-shadow: none; border-color:#5daa96; color: #5daa96; }

.user-list{margin-bottom: 20px;}
.user-list .user-single h4{font-size: 14px; text-align: center; margin-top: 12px; color: #5daa96}

.user-section .btn-all{padding: 10px 40px;}


/*Login section*/
.login-section{padding-top: 74px; padding-bottom: 74px;}
.login-box{border:1px solid #E4E4E4; border-radius: 3px; margin: 0 46px;}
.login-box .login-box-content{padding: 30px 48px 40px 48px;}
.login-box .login-box-footer{border-top: 1px solid #E4E4E4; padding: 15px 46px;}
.login-box .login-box-content .heading{margin-top: 8px; font-size: 32px; text-align: center; margin-bottom: 30px;}
.login-box .login-box-footer h4{margin: 0 0 6px 0; font-weight: 700;}
.login-box .login-box-footer p{margin-bottom: 0;}

.normal-form .form-control{height: 42px; background-color: #F3F1F6; border-color: #E7E5E8;-webkit-box-shadow: inset 0 0 0 rgba(0,0,0,0.075); -moz-box-shadow: inset 0 0 0 rgba(0,0,0,0.075); box-shadow: inset 0 0 0 rgba(0,0,0,0.075)}
.normal-form .form-control:focus{-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6); -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6); box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);}
.normal-form .checkbox input[type="checkbox"]{background-color: #F3F1F6; }
.normal-form .btn{height: 42px;}

/*Video Streams*/

.video-streams > .row.messagesList {
    padding-bottom: 15px;
    padding-top: 15px;
}

.video-streams .stream-tags {
    margin-bottom: 15px;
}

/*Apps Events */
.login-box.event-index{margin: 0;}
ul.messagesList {
    list-style: none;
    margin: 0 0 0 -40px;
    font-size: 12px
}

ul.messagesList li {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 5px 10px;
    cursor: pointer
}

ul.messagesList li .glyphicons {
    padding: 5px 0 5px 25px
}

ul.messagesList li .glyphicons:before {
    font-size: 14px!important;
    margin: -2px 0 0 5px;
    color: #383e4b
}

ul.messagesList li.odd,ul.messagesList li:nth-child(odd) {
    background: #fff!important
}

ul.messagesList li span {
    display: inline-block
}

ul.messagesList li span.from {
    width: 25%
}

ul.messagesList li span.title {
    width: 55%;
    font-weight: 300
}

ul.messagesList li span.date {
    width: 20%;
    text-align: right
}
/* Icon Selector */
ul.icons-list {
    overflow: auto;
    min-width: 250px;
    height: 300px;
}
.checkbox-list > ba-form-input-check:first-of-type > .checkbox-inline {
    padding-left: 0;
}

.domain-detail p {
    margin-top: 10px;
}
/* Center tag replacement */
.center {text-align: center;}
.tmid {margin: 0 auto;}
/*Sidebar*/
.page-section{margin: 0 auto;}
.page-parent-container {
    display: -ms-flexbox;
    display: flex;
}

.page-side-bar{ flex-basis: 200px; background-color: #edecef;}
.page-container{background-color: #ffffff; padding: 20px; min-height: 500px; flex: 1 1 auto; }

.nav-side-bar > li > ba-sidebar-link > a, .nav-side-bar > li > ba-sidebar-link-external > a, .nav-side-bar > li > ba-sidebar-notifications > a{box-sizing: content-box;font-weight: bold;font-size: 13px;position: relative;color: #777;display: block;text-decoration: none;width: 200px;border-bottom: 1px solid #dcdbde;-webkit-transition: background .5s;-moz-transition: background .5s;-o-transition: background .5s;-ms-transition: background .5s;transition: background .5s;}
.nav-side-bar > li{line-height: 50px;text-indent: 10px;}
.nav-side-bar li a span.fa{margin-right: 8px;}
.nav-side-bar > li .sub-menu{border-bottom: 1px solid #dcdbde;}
.nav-side-bar > li .sub-menu li a{color: #777;font-weight: bold;text-decoration: none; display: block; padding-left: 10px;font-size: 12px;}
.nav-side-bar > li .sub-menu > li a{line-height: 30px;}
.nav-side-bar > li a:hover, .nav-side-bar > li a.active{background-color: #eb6975; color:white;}
.nav-side-bar > li .sub-menu li a:hover, .nav-side-bar > li .sub-menu li a.active{background-color: #eb6975; color:white;}
.nav-side-bar > li .blade{position: absolute;font-style: normal;background-color: white;color:#777;font-weight: bold;line-height: 20px;right: -1px;top: 15px; border-top-left-radius: 2px;border-bottom-left-radius: 2px;padding-right: 6px}
.nav-side-bar > li .blade.bg-danger {background-color: #a94442;color:#FFF;}
.nav-side-bar > li .blade.bg-warning {background-color: #8a6d3b;color:#FFF;}
.nav-side-bar > li .blade.bg-info {background-color: #31708f;color:#FFF;}
/*Dashboard home*/
.page-heading{margin-bottom: 50px;}
.page-title{text-align: center;margin-top: 25px; font-size: 32px; margin-bottom: 6px;}
.page-title-desc{text-align: center; margin-top: 0; font-size: 22px; margin-bottom: 0;}

.stat-prop > div{min-width: 350px;}
.proplet{ background-color: #edecef; border-radius: 3px; margin-bottom: 20px;}
.proplet-content{border: 1px solid #E5E5E7; border-top: none; padding: 15px 20px; border-bottom-left-radius: 3px; border-bottom-right-radius: 3px;}
.proplet.proplet-primary{border-top: 5px solid #eb6975; border-top-left-radius: 4px;border-top-right-radius: 4px;}
.proplet.proplet-success{border-top: 5px solid #5daa96; border-top-left-radius: 4px;border-top-right-radius: 4px;}
.proplet.proplet-danger{border-top: 5px solid #323139; border-top-left-radius: 4px;border-top-right-radius: 4px;}
.proplet .proplet-icon{height: 60px; width: 60px; background-color: white; border-radius: 50%; float: left;}

.proplet .proplet-icon span{height: 30px; width: 30px; background-position: 50% 50%; background-repeat: no-repeat; background-size: cover;display: inline-block; margin-top: 15px; margin-left: 15px;}
.proplet .proplet-icon span.pro-calender{background-image: url(../imgs/icons/calader.png);}
.proplet .proplet-icon span.pro-cogs{background-image: url(../imgs/icons/application.png);}
.proplet .proplet-icon span.pro-film{background-image: url(../imgs/icons/video.png);}
.proplet .proplet-icon span.pro-cash{background-image: url(../imgs/icons/payment.png);}
.proplet .proplet-icon span.pro-clock{background-image: url(../imgs/icons/time.png);}
.proplet .proplet-icon span.pro-file{background-image: url(../imgs/icons/save_file.png);}

.proplet .proplet-desc{margin-left: 80px;}
.proplet .proplet-desc h3{margin-top: 0; font-size: 22px; margin-bottom: 6px;}
.proplet .proplet-desc p{margin-bottom: 0; font-size: 12px;}
.proplet .proplet-desc a{font-size: 12px; font-weight: 700;}

/*panel changes*/
.custom-panel{border:none;}
.custom-panel.panel-danger .panel-heading{border-color: #edecef; background-color: #edecef; color: black; padding: 15px 30px;}
.custom-panel.panel-danger .panel-body{border:1px solid #E5E5E5; border-top: none;}
.custom-panel.panel-danger .panel-body .body-row{margin-left: -15px; margin-right: -15px; border-bottom: 1px solid #E5E5E5; padding: 25px 30px;}
.custom-panel.panel-danger .panel-body .body-row .fa{margin-right: 10px;}
.custom-panel.panel-danger .panel-body .body-row:first-child{margin-top: -15px;}
.custom-panel.panel-danger .panel-body .body-row:last-child{margin-bottom: -15px; border-bottom: none;}
.text-danger{color:red;}

/*Ordinary Form*/
.ordinary-form .form-control{border-color: #E7E5E8;-webkit-box-shadow: inset 0 0 0 rgba(0,0,0,0.075);-moz-box-shadow: inset 0 0 0 rgba(0,0,0,0.075); box-shadow: inset 0 0 0 rgba(0,0,0,0.075)}
.ordinary-form .form-control:focus{-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6); -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6); box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);}
.ordinary-form .control-label{font-weight: 400;}
.ordinary-form .checkbox input[type="checkbox"]{background-color: #F3F1F6; }
.ordinary-form input[type="submit"]{padding:8px 20px;}

/*Fix for form-addon */
.has-error .form-control {
    border-color: #a94442;
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}

/*Clear button*/
.clear-button {
    z-index: 2;
    color: #e22637;
    border-color: #eee;
    background-color: #fff;
    margin-bottom: 20px;
}
.clear-button:focus,.clear-button:hover {
    color: #e22637;
    background-color: #eee;
    border-color: #ddd;
}
/* Cursor pointer */
ul.pagination a {
    cursor: pointer;
}
/* Align center */
.align-center {
    text-align: center;
}

/* Form force align left */

.auth-token-form input {
    text-align: left !important;
}

.auth-token-form textarea {
    overflow: hidden;
    word-wrap: break-word;
    resize: vertical;
    box-sizing: border-box;
    width: 100%;
    font-family:Consolas,Monaco,Lucida Console,Liberation Mono,DejaVu Sans Mono,Bitstream Vera Sans Mono,Courier New, monospace;
    font-display: fallback;
}

/* DatePicker z-index */

#ui-datepicker-div {
    z-index: 200 !important;
}
/*Custom table*/
.table-lg-2x{min-width: 1600px;}
.table-lg{min-width: 1200px;}
.table-md{min-width: 1000px;}
.table-sm{min-width: 800px;}
.table-xs{min-width: 500px;}

.table-responsive{border: 1px solid #E6E6E6; border-radius: 3px; margin-bottom: 10px;}
.custom-table{border-collapse: separate; margin-bottom: 0;}
.custom-table thead tr th{border-right: 1px solid #E6E6E6; background-color: #F3F1F6; text-align: center; border-bottom: 1px solid #E6E6E6; font-weight:400;}
.custom-table thead tr th:last-child{border-right: none;}
.custom-table tbody tr td{border-top: 1px solid #E6E6E6; padding: 12px;}

.table-selectable-item {
	cursor: pointer;
}

.table-item-selected {
	background: #eee;
}

.film-image{height: 120px; background-color: #F3F1F6; text-align: center; line-height: 138px; margin-bottom: 12px; border-radius: 3px;}
.film-image span{height: 36px; width: 36px; background-image: url(../imgs/icons/video_play.png); display: inline-block;}
.film-bordered{height: 300px; line-height: 318px;}

.film-desc span{border:1px solid #E6E6E6; padding: 8px 6px; font-size: 12px; display: inline-block; border-radius: 3px;}
.film-desc span.desc-sm{margin-right: 10px;}
.text-span{text-align: center; display: block; line-height: 34px;}
.rating-xs {font-size: 1.5em; line-height: 34px;}

.btn-group-2x{width: 100%; margin-top: 20px; margin-bottom: 20px;}
.btn-group-2x .btn{min-width: 50%; border-color: #E6E6E6; color: #e74c5a;}
.btn-group-2x .btn:last-child{color: #5daa96;}

.btn-group-6x{width: 100%; margin-top: 20px; margin-bottom: 20px;}
.btn-group-6x .btn{min-width: 16.66667%; border-color: #E6E6E6; color: #5daa96;}
.btn-group-6x .btn:last-child{color:#e74c5a;}

.line-adjust{margin: 10px 0;}

.normal-form-2 .form-control{background-color: #F3F1F6; border-color: #E7E5E8;-webkit-box-shadow: inset 0 0 0 rgba(0,0,0,0.075); -moz-box-shadow: inset 0 0 0 rgba(0,0,0,0.075);box-shadow: inset 0 0 0 rgba(0,0,0,0.075)}
.normal-form-2 .form-control:focus{-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6); -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6); box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);}
.normal-form-2 .checkbox input[type="checkbox"]{background-color: #F3F1F6; }
.normal-form-2 .input-group .input-group-addon{background-color: white; border-color: #E7E5E8;}

hr{border-color: #E7E5E8;}

.comment-container h4{font-weight: 700; font-size: 14px; margin-bottom: 5px;}
.comment-section{background-color: #F3F1F6; padding: 20px; border:1px solid #E7E5E8; border-radius: 4px;}

.comment-section .comment {padding-top: 13px}
.comment-section .comment:first-child {padding-top: 0}
.comment-section .comment>.comment {margin-left: 40px!important}
.comment-section .comment-avatar {border-radius: 999999px;display: block;float: left;height: 32px;position: relative;width: 32px}
.comment-section .comment-heading {font-size: 12px; padding-bottom: 2px}
.comment-section .comment-heading span {color: #aaa; display: inline-block;font-size: 11px; margin-left: 5px}
.comment-section .comment-body-own {float: none; margin-right: 30px; position: relative}
.comment-section .comment-body {float: none; margin-left: 30px; position: relative}
.comment-section .comment-body-own:before {border-color: transparent #e4e4e4 transparent transparent; border-style: solid;border-width: 6px 6px 6px 0;content: "";display: block;height: 0;left: -6px;position: absolute;top: 11px;width: 0}
.comment-section .comment-body:before {border-color: transparent transparent transparent #e4e4e4; border-style: solid;border-width: 6px 0 6px 6px;content: "";display: block;height: 0;right: -6px;position: absolute;top: 11px;width: 0}
.comment-section .comment-text {border: 1px solid #e4e4e4;border-radius: 4px;padding: 7px 12px 8px;background-color: #F9F9F9;}
.comment-section .comment-footer {display: block; font-size: 12px; padding: 4px 12px 0}
.comment-section .comment-footer,.comment-section .comment-footer a {color: #aaa}
.comment-section .comment-footer a:hover {color: #555}
.comment-section .comment-footer i {font-size: 13px}


/*Video Submission*/
.video-section{padding-top: 65px;}
.login-header h1{margin-top: 0; margin-bottom: 4px;}
.login-header p{color:#A5A5A5; font-size: 18px;}
.login-header {margin-bottom: 48px;}
.video-section .login-box{margin: 0 22px;}

/*Tags Column */
.tags .label {
    margin-right: 5px;
}
ba-select2-tags .select2-search-choice div {
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    -epub-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -epub-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}
/*Blog comments*/
.blog-header-section{padding: 50px 0 32px 0;}
.blog-header-section h1{font-size: 32px; margin-bottom:6px;}

.blog-content-section{padding: 30px 0 50px 0; background-color: #edecef; }
.blog-content-section p{color:#A5A5A5;}
.blog-content-section .blog-title{font-size: 24px; margin-bottom: 5px;}
.blog-content-section .blog-header{margin-bottom: 30px;}
.blog-content-section .blog-header p{margin-bottom: 5px;}
.blog-content hr{margin-top: 30px; margin-bottom: 30px;}

.reply-sec{margin-top: 15px;}
.reply-heading{padding-bottom: 6px; border-bottom: 1px solid #E7E5E8; margin-bottom: 25px;}
.reply-heading .reply-title{font-size: 20px;margin-bottom: 0;}

.record-video{min-height: 220px; line-height: 205px; text-align: center; background-color: white; vertical-align: middle; margin-bottom: 25px;}
.video-item{margin-bottom: 30px;}

.wall-content{padding: 40px 0 0 0;}
.wall-content .record-video{ min-height: 250px;}
.wall-content .video-item p{margin-top: 6px;}
.wall-content .video-item .top-p{margin-top: 0;}

/*Review page*/
.review-header{margin-bottom: 50px;}
.cart-sec h4{margin: 5px 0 5px 0;}
.cart-sec .price-sec{padding: 15px 0 30px 0;}
.cart-sec .price-sec span{display: inline-block; margin-right: 20px; font-size: 24px; line-height: 42px; vertical-align: middle;}

.review-heading{font-size: 20px; margin-top: 30px; padding-bottom: 15px; margin-bottom: 15px; border-bottom: 1px solid #DDDDDF;}
.review-user{padding-top: 5px; margin-bottom: 30px;}
.review-user h5{margin-top: 5px; color: #AFAFB1;}

.user-ratings.red span{color:#EC6A76;}
.user-ratings.white span{color:#fff;}

/*Message*/
.message-exchange .panel-heading{background-color: #EAEAEA; padding: 15px 40px;}
.message-exchange .panel-body{padding: 20px 40px 60px 40px; }
.message-exchange{margin-bottom: 40px; }

/* Plan Select */
.plan-select { text-align: center; }
.plan-select .sub-pricing-details { width: 100%; }
.plan-select .sub-pricing-details .sub-pricing-chart{ width: 48%; }


/*Cards*/
.provider-clickable:hover { background-color: #C2E1F5; cursor: pointer; }
.provider-clickable a { color: #000; }
.cards .control-label, .cards .input-group, .cards button { margin-top: 15px}

/*Pre*/
ba-events-detail pre {white-space: pre-wrap;}

/*Analytics*/
.blurred > :first-child {
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
    background-color: #ccc;
}
.blocked-alert {
    position: absolute;
    margin: auto;
    max-width: 290px;
    max-height: 75px;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

@media (max-width: 1200px){
    .customers-container {width: 100%;}
    .menu-section .m-item{padding: 20px 16px;}
    .pricing-table h3{font-size: 20px;}
    .login-box{margin: 0 0;}
    .login-box .login-box-content {padding: 30px 44px 40px 44px;}
    .login-box .login-box-footer{padding-left:44px; padding-right: 44px;}
    .pagination-nav{text-align: center;}
    .video-group-2x{margin-top: 0;}
    .wall-content .record-video{ min-height: 210px; line-height: 210px;}
}

@media (max-width: 991px){
    .customers-container {width: 100%;}
    .features-section .f-item.odd{margin-bottom: 40px;}
    .form-cost-calculator .cost-content{padding: 20px 0 20px 0;}
    .login-box .login-box-content {padding: 30px 48px 40px 48px;}
    .login-box .login-box-footer{padding-left:48px; padding-right: 48px;} 
    .wall-content .record-video{ min-height: 167.141px; line-height: 158px;}
}

@media (min-width: 768px){
    .input-group-3x > div{padding-left: 0; padding-right: 0;}
    .input-group-3x > div:first-child{padding-left: 15px; }
    .input-group-3x > div:last-child{padding-right: 15px; }
    .input-group-3x .form-control{border-radius: 0; /*border-left: 0;*/}
    .input-group-3x > div:first-child .form-control{border-top-left-radius: 3px; border-bottom-left-radius: 3px; border-left: 1px solid #E7E5E8;}
    .input-group-3x > div:last-child .form-control{border-top-right-radius: 3px; border-bottom-right-radius: 3px; }
}

@media (max-width: 767px){
    .section-title {font-size:26px; line-height: 32px; margin-bottom: 40px;}
    .customers-container .customers-list li{width:50%;}
    .menu-section .m-item {max-width: 260px; margin: 0 auto; margin-bottom: 20px;}
    .user-list .user-single img{margin: 0 auto;}
    .user-list .user-single{margin-bottom: 15px;}
    .customers-container .customers-list li.full-width {padding: 10px;}
    .see-also-list{float: none; margin: 20px auto 0 auto; width: auto}
    .pricing-table{max-width: 300px; margin-left: auto;margin-right: auto;}

    .login-box .login-box-content {padding: 30px 20px 40px 20px;}
    .login-box .login-box-content .heading{font-size: 28px;}
    .login-box .login-box-footer{padding-left:20px; padding-right: 20px;}

    /*.page-container{margin-left: 50px;}*/
    .nav-side-bar li {text-indent: 8px;}
    .nav-side-bar li ba-sidebar-link a, .nav-side-bar li ba-sidebar-link-external a, .nav-side-bar>li>ba-sidebar-notifications>a {width:50px;}
    .nav-side-bar > li .sub-menu li a{ padding-left: 5px;}
    .nav-side-bar li a .m-item{display: none;}
    .nav-side-bar li a:hover .m-item{z-index: 9999;display: inline-block; position: absolute; background-color: #252525; margin-left: 10px; height: 50px; white-space: nowrap; padding-right: 30px;}
    .nav-side-bar li .sub-menu{background-color: #3F3F52;}
    .nav-side-bar li .sub-menu li a:hover .m-item{margin-left: 7px; background-color: #313139; height: 30px; z-index: 9999;}
    .nav-side-bar > li .blade{text-indent: 3px; padding-right: 3px;}
    .page-side-bar {flex-basis: 50px;}

    .video-section .login-box{max-width: 450px; margin: 0 auto;}
    .login-box{max-width: 450px; margin: 0 auto;}
    .remove-domain, .add-domain{margin-top: 6px;}
    .font-16{font-size: 14px;}
    .stat-prop > div{min-width: auto;}

    .comment-section{padding: 10px;}
    .comment-section .comment>.comment {margin-left: 25px!important}
    .comment-section .comment-body {margin-left: 40px;}
    .features-section .f-item .f-item-list li .f-icon {margin-left: 0; margin-right: 10px; vertical-align: top;}
    .features-section .f-item .f-item-list li .f-item-content {width: calc(100% - 40px); line-height: normal;}

    .blog-content-section{text-align: center;}
    .video-item img{margin: 0 auto;}
    .wall-content .video-item{max-width: 350px;margin: 0 auto 30px auto;}
    .wall-content .record-video{max-width: 350px;margin: 0 auto 25px auto; min-height: 250px; line-height: 205px;}
    .wall-content .video-item p{text-align: left;}
    .wall-content.profiles .video-item p{text-align: center;}

    .xs-center-img{margin: 0 auto;}
    .reply-content .record-video{max-width: 350px;margin: 0 auto 20px auto;}

    .message-exchange .panel-heading{text-align: left; padding: 15px 20px;}
    .message-exchange .panel-body{padding: 20px 20px 60px 20px; }
}

.form-control.force-white{background-color: white;}




	.image-gallery-image {
		overflow: hidden;
		margin-top: 4px;
		margin-bottom: 4px;
	}
	.image-gallery-image img {
		width: 100%;
	}
	
	.image-gallery-image-3 {
		height: 150px;
	}
	.image-gallery-image-4 {
		height: 100px;
	}
	.image-gallery-image-2 {
		height: 200px;
	}
	.image-gallery-image-1 {
		height: 300px;
	}

/* Sandbox - Authorization tokens - START */
span.as-link {
    color: #eb6975;
    text-decoration: none;
    cursor: pointer;
}
.resource_permission::before {
    content: "";
    display: block;
}
.resource_permission + span > span {
    background-image: linear-gradient(#5daa96, #6eb3a1);
    border-bottom: 1px solid green;
    border-radius: 7px;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    height: 23px;
    padding: 0 4px;
}
.resource_permission.added {
    background-image: linear-gradient(#eb6975, #eb5555);
    color: white;
}
div#builder {
    background-image: linear-gradient(silver, snow);
    border: 2px groove snow;
    padding: 2px;
}
label+div.segments {
    margin-left:20px;
}
div.segments > input[type="radio"], div.segments > input[type="checkbox"] {
    height: 20px;
    margin-bottom: 10px;
    margin-right: 5px;
    vertical-align: middle;
}
input#session_limit, input#usage_expiration_time {
    background-color: white;
    border: 1px solid silver;
    box-sizing: border-box;
    padding: 2px;
    text-align: center;
    width: 70px;
}
/* Sandbox - Authorization tokens - END */






select.region-selector {
    -webkit-appearance: none; -moz-appearance: none; appearance: none; border: none; text-decoration: underline; cursor: pointer; text-align: center; display: block; margin: 0 auto;
}


/* Plan select */
#providersElement input, #providersElement button {
    margin-bottom: 15px;
}

/* Webhooks */
.webhook-list .row {
    margin-bottom: 15px;
    padding-top: 15px;
}




div.bottom-modal-element {
    z-index: 100000;
    bottom: 0;
    left: 0;
    right: 0;
    position: fixed;
    background: #3f3f3f;
    color: white;
    padding: 15px;
    display: none;
    opacity: 0;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
}

div.bottom-modal-element-visible {
    display: inherit;
    opacity: 0.97;
}
.no-margin-icon span {
    margin: 0 !important;
}

/* Payments Table */

.payments-list thead tr th, .payments-list thead tr td {
    vertical-align: center;
}